@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500&display=swap');
/* For computer devices */
@media (min-width: 700px) {
    p {
        margin-left: 60px;
        font-family: 'Noto Sans JP', sans-serif;
    }

    h1 {
        margin-left: 60px;
        font-family: 'Noto Sans JP', sans-serif;
    }

    h2 {
        margin-left: 60px;
        font-family: 'Noto Sans JP', sans-serif;
    }

    h3 {
        margin-left: 60px;
        font-family: 'Noto Sans JP', sans-serif;
    }

    body {
        background-color: #f5f5f5;
        margin: 0;
    }

    form {
        margin-left: 60px;
        font-family: 'Noto Sans JP', sans-serif;
    }

    select {
        background-color: #c7dfe8;
        font-family: 'Noto Sans JP', sans-serif;
    }

    label {
        font-family: 'Noto Sans JP', sans-serif;
    }

    input[type=text] {
        padding: 8px 8px;
        margin: 8px 0;
        box-sizing: border-box;
        background: #c7dfe8;
        border: none;
        font-family: 'Noto Sans JP', sans-serif;
    }

    input[type=password] {
        padding: 8px 8px;
        margin: 8px 0;
        box-sizing: border-box;
        background: #c7dfe8;
        border: none;
        font-family: 'Noto Sans JP', sans-serif;
    }

    ul {
        margin-left: 60px;
        font-family: 'Noto Sans JP', sans-serif;
    }

    table {
        margin-left: 60px;
        font-family: 'Noto Sans JP', sans-serif;
    }

    td, th {
        text-align: left;
        padding: 8px;
    }

    tr {
        background-color: #c7dfe8;
    }

    .module {
        background-color: white;
        padding: 30px;
    }

    .absent-nav {
        margin-top: 80px;
    }

    .left-pane {
        margin-left: 60px;
    }
}
/* For phone devices */
@media (max-width: 700px) {
    body {
        background-color: #f5f5f5;
        margin: 0;
    }

    form {
        margin-left: 60px;
        font-family: 'Noto Sans JP', sans-serif;
    }

    h1 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 500;
        font-size: 50px;
    }

    h1 {
        margin-left: 60px;
        font-family: 'Noto Sans JP', sans-serif;
    }

    h2 {
        margin-left: 60px;
        font-family: 'Noto Sans JP', sans-serif;
    }

    h3 {
        margin-left: 60px;
        font-family: 'Noto Sans JP', sans-serif;
    }

    p {
        font-family: 'Noto Sans JP', sans-serif;
        font-size: 30px;
    }
}